
body {
    font-family: 'David Libre', serif;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

a {
    font-family: 'Miriam Libre', sans-serif;
}

.container {
    max-width: 600px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.container hr {
    margin-top: 20px;
    border: 5px solid#ccc;
    border-radius: 5px;
}
.ui-content .container h2, p {
    text-align: center;
}

.ui-content .container a{
    font-family: 'Miriam Libre', sans-serif;
}

/*
.container .tshova .tshotxt{
    display: block;
    margin-left: auto;
    margin-right: auto;

}
*/
.container .seef {
    margin: 5px;
    
}

.container .seef .answer p {
    text-align: justify;
    padding-right: 10px;
    padding-left: 10px;

}

.container .seef .answer .pekoret {
    text-align: center;
}


.container .seef .answer {
    /*background-color: #ebedef;*/
    margin-bottom: 10px;
    margin-left:auto;
    margin-right: auto;

}

.container .seef .kav{
    border-bottom: 1px solid #ccc;
}

.container .ketaa{
    text-align: right;
    font-size: 18px; 
    line-height: 30px; 
    border: 1px solid #ccc; 
    padding: 15px;
}

.sheala {
    font-family: 'Secular One', sans-serif;
    font-size: 20px;
    text-align: justify;
}

.answer .tshova .disable{
    background-color: #ebedef;
}

.modgash {
    font-family: 'David Libre', serif;
    font-weight:  bold;
    color: blue;
    font-size: 18px;
   
}

.seef .flex {
    display: flex;
}

.tshova {
    display: flex;
    margin-right:auto; 
    margin-left: auto; 
    text-align: center;
    overflow: hidden;
    justify-content: center;
}

.nakhon {
    display: none; 
    color: green; 
    text-align: center;
    line-height: 50px;
    margin-right: 5px;
}

.container label {
    font-family: 'David Libre', serif;
    font-size: 18px;
}

.container input[type=button] {
    font-family: 'David Libre', serif;
    font-size: 18px;

}

.container input[type='text'] {
    font-family: 'David Libre', serif;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;

}

.lonakhon{
    display: none; 
    color: brown; 
    text-align: center;
    line-height: 60px;
    margin-right: 5px;

}

.container .radiob {
    margin-left: auto; 
    margin-right: auto;
    width:90%;
    display: flex;
    justify-content: center;    
    background-color: #eee;  
    
}


@media (max-width: 575px) {
    .container .radiob {
        width:90%;
        display: block;
        justify-content: center;    
        background-color: #eee; 
    }
}

.efsharot{

    font-family: 'David Libre', serif; 
    font-size: 20px;
    
}

h1, h2{
    font-family: 'Suez One', serif;
}



.mashov {
    background: #d8f8f5; 
    margin-bottom: 10px;
    padding: 10px;
}

.mashov h2 {
    font-size: 18px;
    font-family: 'Secular One', sans-serif; 
    
    font-weight: normal;
}
.mashov p {
    
    margin-top: -15px;
}

.tshova .longAnwer{
    width: 500px;
}

.tshova .shortAnswer{
    width: 65px;
}

@media (max-width: 575px) {
    .tshova .longAnwer {
        width:260px;
    
    }
}